<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="NetSpot.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="NetSpot.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
    <system.data>
      <DbProviderFactories>
        <add name="SQLite Data Provider" invariant="System.Data.SQLite" description=".NET Framework Data Provider for SQLite" type="System.Data.SQLite.SQLiteFactory, System.Data.SQLite"/>
      </DbProviderFactories>
    </system.data>
    <userSettings>
        <NetSpot.Properties.Settings>
            <setting name="StartMode" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="OverlookedVersion" serializeAs="String">
                <value />
            </setting>
            <setting name="IsUpdateAutodownloadActive" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="DiscoverScanTimeSpan" serializeAs="String">
                <value>00:00:05</value>
            </setting>
            <setting name="VisualRssiMin" serializeAs="String">
                <value>-96</value>
            </setting>
            <setting name="VisualRssiMax" serializeAs="String">
                <value>-10</value>
            </setting>
            <setting name="AccessPointMarkersRssiMin" serializeAs="String">
                <value>-40</value>
            </setting>
            <setting name="SysEventsLastSent" serializeAs="String">
                <value>2000-01-01</value>
            </setting>
            <setting name="ScanPointMarkerType" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="IsPathVisible" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsAccessPointMarkersVisible" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsBgGrayedOut" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="VisualSirMin" serializeAs="String">
                <value>-96</value>
            </setting>
            <setting name="VisualSirMax" serializeAs="String">
                <value>96</value>
            </setting>
            <setting name="DownloadSpeedTestUrl" serializeAs="String">
                <value>https://www.netspotapp.com/speed/speed03.php</value>
            </setting>
            <setting name="UploadSpeedTestUrl" serializeAs="String">
                <value>https://www.netspotapp.com/speed/speed02.php</value>
            </setting>
            <setting name="DownloadPackageSize" serializeAs="String">
                <value>8388608</value>
            </setting>
            <setting name="UploadPackageSize" serializeAs="String">
                <value>2097152</value>
            </setting>
            <setting name="VisualDownloadMin" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="VisualDownloadMax" serializeAs="String">
                <value>10000000</value>
            </setting>
            <setting name="VisualUploadMin" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="VisualUploadMax" serializeAs="String">
                <value>10000000</value>
            </setting>
            <setting name="VisualTransmitRateMin" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="VisualTransmitRateMax" serializeAs="String">
                <value>500000000</value>
            </setting>
            <setting name="VisualRssiCritical" serializeAs="String">
                <value>-70</value>
            </setting>
            <setting name="VisualRssiAcceptable" serializeAs="String">
                <value>-40</value>
            </setting>
            <setting name="VisualSirCritical" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="VisualSirAcceptable" serializeAs="String">
                <value>40</value>
            </setting>
            <setting name="VisualDownloadCritical" serializeAs="String">
                <value>1000000</value>
            </setting>
            <setting name="VisualDownloadAcceptable" serializeAs="String">
                <value>10000000</value>
            </setting>
            <setting name="VisualUploadCritical" serializeAs="String">
                <value>1000000</value>
            </setting>
            <setting name="VisualUploadAcceptable" serializeAs="String">
                <value>5000000</value>
            </setting>
            <setting name="AccessPointCoverageRssi" serializeAs="String">
                <value>-70</value>
            </setting>
            <setting name="PhyModeCoverageRssi" serializeAs="String">
                <value>-70</value>
            </setting>
            <setting name="BandCoverageRssi" serializeAs="String">
                <value>-70</value>
            </setting>
            <setting name="IsCrashed" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Visualization" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="IsMultifloorModeEnabled" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SurveyScanCount" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="IsAutoimportSettingsEnabled" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoimportSettingsUri" serializeAs="String">
                <value />
            </setting>
            <setting name="Aliases" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>F0:79:59:EB:99:28, Asus</string>
                        <string>AC:FD:EC:31:7C:E7, Bob</string>
                        <string>01:02:03:04:05:06, Fake</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="ViewUnits" serializeAs="String">
                <value>-1</value>
            </setting>
            <setting name="MainFormState" serializeAs="String">
                <value>80; 80; 1280; 720; Normal</value>
            </setting>
            <setting name="SurveyAutoSaveIntervalType" serializeAs="String">
                <value>Disable</value>
            </setting>
        </NetSpot.Properties.Settings>
    </userSettings>
    <applicationSettings>
        <NetSpot.Properties.Settings>
            <setting name="CommonSettingsList" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>StartMode</string>
                        <string>OverlookedVersion</string>
                        <string>SysEventsLastSent</string>
                        <string>MainFormState</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="DiscoverSettingsList" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>DiscoverScanTimeSpan</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="SurveySettingsList" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>IsPathVisible</string>
                        <string>IsBgGrayedOut</string>
                        <string>AccessPointMarkersRssiMin</string>
                        <string>ScanPointMarkerType</string>
                        <string>IsAccessPointMarkersVisible</string>
                        <string>VisualRssiMin</string>
                        <string>VisualRssiMax</string>
                        <string>VisualSirMin</string>
                        <string>VisualSirMax</string>
                        <string>AccessPointCoverageRssi</string>
                        <string>PhyModeCoverageRssi</string>
                        <string>BandCoverageRssi</string>
                        <string>VisualDownloadMin</string>
                        <string>VisualDownloadMax</string>
                        <string>VisualUploadMin</string>
                        <string>VisualUploadMax</string>
                        <string>VisualTransmitRateMin</string>
                        <string>VisualTransmitRateMax</string>
                        <string>VisualRssiCritical</string>
                        <string>VisualRssiAcceptable</string>
                        <string>VisualSirCritical</string>
                        <string>VisualSirAcceptable</string>
                        <string>VisualDownloadCritical</string>
                        <string>VisualDownloadAcceptable</string>
                        <string>VisualUploadCritical</string>
                        <string>VisualUploadAcceptable</string>
                        <string>SurveyAutoSaveIntervalType</string>
                        <string>Visualization</string>
                    </ArrayOfString>
                </value>
            </setting>
        </NetSpot.Properties.Settings>
    </applicationSettings>
</configuration>